## ibus-avro 1.1

=== debian/changelog ===
ibus-avro (1.1-3~ubuntu18.04.1) bionic-backports; urgency=medium

  * No-change backport to bionic (LP: #1839605)

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 16 Aug 2019 09:16:45 +0100

ibus-avro (1.1-3) unstable; urgency=medium

  * debian/watch:
    - Change to standard for github projects, focusing on tags and
      tarballs instead of commits.
  * debian/metainfo.xml:
    - More search friendly summary.
  * debian/control:
    - VCS fields added.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Thu, 15 Aug 2019 00:40:00 +0200

ibus-avro (1.1-2) unstable; urgency=medium

  * d/ibus-setup-ibus-avro.desktop, d/rules, d/lintian-overrides:
    - Add .desktop file for preferences; works around
      https://gitlab.gnome.org/GNOME/gnome-control-center/issues/630
  * debian/copyright:
    - State OmicronLab as copyright holder for specified files.
  * debian/watch:
    - Watch file added.
  * debian/source/lintian-overrides:
    - Drop excuse about watch file.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 12 Aug 2019 11:00:42 +0200

ibus-avro (1.1-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/set-layout-to-default.patch:
    - Dropped - better solution in new release.
  * debian/control:
    - Add ibus-avro-trusty to Conflicts.
    - Bump Standards-Version to 4.4.0.
    - Add the Rules-Requires-Root header.
  * debian/metainfo.xml, debian/rules, debian/copyright:
    - Add AppStream metadata file.

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Sun, 04 Aug 2019 17:18:00 +0200

ibus-avro (1.0+git20170418-1) unstable; urgency=medium

  * Initial release (closes: #931527, LP: #1838570).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 19 Jul 2019 15:50:00 +0200
