=== debian/control ===
Source: ibus-avro
Section: utils
Priority: optional
Maintainer: Gunnar Hjalmarsson <gunnarhj@ubuntu.com>
Build-Depends: debhelper (>= 9~), libibus-1.0-dev, dh-autoreconf
Standards-Version: 4.4.0
Rules-Requires-Root: no
Homepage: https://github.com/sarim/ibus-avro
Vcs-Browser: https://salsa.debian.org/gunnarhj-guest/ibus-avro
Vcs-Git: https://salsa.debian.org/gunnarhj-guest/ibus-avro.git

Package: ibus-avro
Architecture: all
Depends: ${misc:Depends},
         gjs,
         ibus,
         ibus-gtk,
         ibus-gtk3,
         ibus-clutter
Conflicts: avro, ibus-avro-trusty
Description: IBus engine for Avro Phonetic
 ibus-avro is a port of the popular Avro Phonetic Bangla typing method
 to Linux. This software works as an Engine (plugin) of IBus and lets
 users type in English and on-the-fly transliterate them phonetically
 to Bangla.
