## ibus-avro 1.2

=== debian/changelog ===
ibus-avro (1.2-5) unstable; urgency=medium

  * Relicensing
    - upgrade-licence-to-MPL-v2.0-from-v1.1.patch
  * d/copyright: Change license and bump copyright year
  * Bump Standards-Version to 4.6.0

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 09 Mar 2022 12:01:43 +0100

ibus-avro (1.2-4) unstable; urgency=medium

  * Upload to unstable

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 16 Aug 2021 23:36:09 +0200

ibus-avro (1.2-3) experimental; urgency=medium

  * debian/patches/set-gtk-3.0-to-prevent-importing-4.0.patch:
    - Upstream commit to prevent crash if gtk4 is installed
      (LP: #1934606).
  * Bump Standards-Version to 4.5.1
  * Change email address and bump copyright years

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Sun, 04 Jul 2021 22:37:05 +0200

ibus-avro (1.2-2) unstable; urgency=medium

  * Simplify d/copyright
  * Drop redundant dependencies (closes: #964927)
  * Bump debhelper-compat to 13

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Wed, 16 Sep 2020 16:04:25 +0200

ibus-avro (1.2-1) unstable; urgency=medium

  * New upstream release
  * debian/metainfo.xml, debian/ibus-setup-ibus-avro.desktop:
    - Dropped - provided upstream
  * debian/patches/autocorrect-fixes/*:
    - Dropped - either applied or rejected by upstream
  * Install README.md
  * Added debian/upstream/metadata file
  * Change maintainer to Debian Input Method Team
  * New VCS location
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Bump Standards-Version to 4.5.0
  * Lintian fixes

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 27 Apr 2020 00:15:00 +0200
