=== debian/control ===
Source: ibus-avro
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders: Gunnar Hjalmarsson <gunnarhj@debian.org>
Build-Depends: debhelper-compat (= 13), libibus-1.0-dev
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/sarim/ibus-avro
Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-avro
Vcs-Git: https://salsa.debian.org/input-method-team/ibus-avro.git

Package: ibus-avro
Architecture: all
Depends: ${misc:Depends}, gjs, ibus
Conflicts: avro, ibus-avro-trusty
Description: IBus engine for Avro Phonetic
 ibus-avro is a port of the popular Avro Phonetic Bangla typing method
 to Linux. This software works as an Engine (plugin) of IBus and lets
 users type in English and on-the-fly transliterate them phonetically
 to Bangla.
