=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	make installdeb DESTDIR=debian/ibus-avro
	rmdir debian/ibus-avro/usr/libexec

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/ibus-avro/usr/share/ibus-avro/main-gjs.js
