## ibus-avro 1.2%2Bgit20230914

=== debian/changelog ===
ibus-avro (1.2+git20230914-1) unstable; urgency=medium

  * New upstream snapshot.
  * debian/patches: Dropped, merged upstream.
  * debian/control: Update uploaders list and remove retired maintainer.

 -- Boyuan Yang <byang@debian.org>  Thu, 04 Apr 2024 17:29:47 -0400

ibus-avro (1.2-6) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2
  * Delete some files not deleted by dh_auto_clean (closes: #1046654)
  * d/copyright: Bump copyright year

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Tue, 15 Aug 2023 17:05:57 +0200
