## ibus-avro 1.2+git20230914

=== debian/changelog ===
ibus-avro (1.2+git20230914-3) unstable; urgency=low

  * Adopt the orphaned package (closes: #1121687).
  * Add debian/salsa-ci.yml with recommended default values.
  * debian/control:
    - Update Standards-Version 4.7.2 to 4.7.3, and remove the new redundant
      “Priority: Optional" field.
    - Remove the now-default "Rules-Requires-Root: no".
  * debian/copyright: Update debian/* stanzas.
  * debian/watch: Update debian/watch to version 5.

 -- Md. Asif Hossain <md.asifhossainayon@gmail.com>  Fri, 30 Jan 2026 20:19:30 -0500

ibus-avro (1.2+git20230914-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1121687)

 -- Boyuan Yang <byang@debian.org>  Sun, 30 Nov 2025 10:44:19 -0500
