=== debian/control ===
Source: ibus-avro
Section: utils
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders: Md. Asif Hossain <md.asifhossainayon@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 libibus-1.0-dev,
Standards-Version: 4.7.3
Homepage: https://github.com/sarim/ibus-avro
Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-avro
Vcs-Git: https://salsa.debian.org/input-method-team/ibus-avro.git
Description: IBus engine for Avro Phonetic
 ibus-avro is a port of the popular Avro Phonetic Bangla typing method
 to Linux. This software works as an Engine (plugin) of IBus and lets
 users type in English and on-the-fly transliterate them phonetically
 to Bangla.

Package: ibus-avro
Architecture: all
Depends:
 gjs,
 ibus,
 ${misc:Depends},
Conflicts:
 avro,
 ibus-avro-trusty,
Description: ${source:Synopsis}
 ${source:Extended-Description}
