=== debian/watch ===
Version: 5

Template: GitHub
Owner: sarim
Project: ibus-avro
